.sr-paper-widget {
	font-family: helvetica !important;
	font-size: 12px !important;
	font-weight: regular !important;
	color: #000000 !important;
	position: relative;
	line-height: normal !important;
}

.sr-paper-widget.sr-default .sr-wrp {
	border-width: 1px !important;
}

.sr-paper-widget img {
	border: none !important;
	padding: 0 !important;
}

.sr-doc {
	cursor: pointer !important;
	font-weight: normal !important;
	overflow: hidden !important;
	text-align: left !important;
	width: 100% !important;
}

.sr-hd {
	border: 1px #000000 solid !important;
	padding: 10px !important;
	color: #FFFFFF !important;
}

.sr-bd {
}

.sr-wrp {
	padding: 0 25px !important;
	border-color: #000000 !important;
	border-style: solid !important;
	border-width: 0 1px !important;
}

.sr-ttl {
	font-family: Georgia !important;
	font-size: 20px !important;
	text-align: center !important;
	background: transparent !important;
}

.sr-dt {
	color: #808080 !important;
	font-size: 10px !important;
	text-align: center !important;
	padding-top: 5px !important;
}

.sr-arts {
	position: relative !important;
}

.sr-art {
	width: 100% !important;
	position: absolute;
	top: 0;
	left: 0;
}

.sr-art .sr-art-top {
	font-size: 30px !important;
	padding: 20px 0 !important;
	text-align: center !important;
	height: 2em !important;
}

.sr-art .sr-art-src {
	color: #808080 !important;
}

.sr-art .sr-art-txt {
	font-size: 13px !important;
	font-weight: normal !important;
	text-align: center !important;
}

.sr-art .sr-src {
	text-align: center !important;
}

.sr-art .sr-art-avt {
	width: 24px !important;
	height: 24px !important;
	margin: 10px 0 0 3px !important;
}

.sr-art .sr-art-usr {
	color: #808080 !important;
	font-size: 11px !important;
	font-weight: normal !important;
}

.sr-cat-lbl {
	font-size: 12px !important;
	font-weight: bold !important;
	margin-top: 25px !important;
	margin-bottom: 8px !important;
}

.sr-cat {
	clear: both !important;
	position: relative !important;
	overflow: hidden !important;
	white-space: nowrap !important;
}

.sr-cat-ttl:after {
	content: ' .....................................................................................................................';
}

.sr-cat-cnt {
	position: absolute !important;
	right: 0 !important;
	top: 0 !important;
	padding-left: 2px !important;
	background-color: #FFFFFF !important;
}

.sr-pap-lnk {
	padding: 20px 0 !important;
	text-align: center !important;
}

.sr-pap-lnk {
	font-family: 'Yanone Kaffeesatz', serif !important;
	font-size: 24px !important;
	font-style: normal !important;
	font-weight: 700 !important;
	text-shadow: none !important;
	text-decoration: none !important;
	text-transform: none !important;
	letter-spacing: 0.047em !important;
	word-spacing: 0em !important;
	line-height: 0.89em !important;
	color: #000000 !important;
}

.sr-ft-lbl {
	color: #ffffff !important;
	border: 1px solid #000000 !important;
	text-align: center !important;
	padding: 5px !important;
}

.sr-ft {
	text-align: center !important;
}

.sr-ft img {
	vertical-align: middle !important;
}

.sr-ggl-fnt {
	font-family: 'Yanone Kaffeesatz', serif !important;
	font-style: normal !important;
	font-weight: 700 !important;
	text-shadow: none !important;
	text-decoration: none !important;
	text-transform: none !important;
	letter-spacing: 0.047em !important;
	word-spacing: 0em !important;
	line-height: 0.89em !important;
	color: #000000 !important;
}

.sr-inf-ttl {
	font-size: 30px !important;
	text-align: center !important;
	padding: 20px 0 !important;
}

.sr-inf-txt {
	font-size: 13px !important;
	text-align: center !important;
	padding: 20px 0 !important;
}
